Mail::IMAPClient::Thread(3)

NAME
Mail::IMAPClient::Thread - used internally by Mail::IMAPClient->thread

DESCRIPTION
This module is used internally by Mail::IMAPClient and is generated using Parse::RecDescent. It is not meant to be used directly by other scripts nor is there much point in debugging it.

SYNOPSIS
This module is used internally by Mail::IMAPClient and is not meant to be used or called directly from applications. So don't do that.